.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.hidden {
  display: none !important;
  visibility: hidden !important;
}
.affix {
  position: fixed;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
@-ms-viewport {
  width: device-width;
}
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}
.visible-print {
  display: none !important;
}
@media print {
  .visible-print {
    display: block !important;
  }
  table.visible-print {
    display: table;
  }
  tr.visible-print {
    display: table-row !important;
  }
  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }
}
.visible-print-block {
  display: none !important;
}
@media print {
  .visible-print-block {
    display: block !important;
  }
}
.visible-print-inline {
  display: none !important;
}
@media print {
  .visible-print-inline {
    display: inline !important;
  }
}
.visible-print-inline-block {
  display: none !important;
}
@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}
@media print {
  .hidden-print {
    display: none !important;
  }
}
.tree {
  min-height: 20px;
}
.tree > ul {
  padding-left: 0px;
}
.tree li {
  list-style-type: none;
  margin: 0;
  padding: 10px 5px 0 5px;
  position: relative;
}
.tree li::before,
.tree li::after {
  content: '';
  left: -20px;
  position: absolute;
  right: auto;
}
.tree li::before {
  border-left: 1px solid #999;
  bottom: 50px;
  height: 100%;
  top: 0;
  width: 1px;
}
.tree li::after {
  border-top: 1px solid #999;
  height: 20px;
  top: 25px;
  width: 25px;
}
.tree li span {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 1px solid #999;
  border-radius: 5px;
  display: inline-block;
  padding: 3px 8px;
  text-decoration: none;
}
.tree li.active > span {
  color: #fff;
  border: 1px solid;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.tree li.parent_li > span {
  cursor: pointer;
}
.tree > ul > li::before,
.tree > ul > li::after {
  border: 0;
}
.tree li:last-child::before {
  height: 30px;
}
.tree li.parent_li > span:hover,
.tree li.parent_li > span:hover + ul li span {
  background: #eee;
  border: 1px solid #94a0b4;
  color: #000000;
}
html,
body {
  height: 100%;
}
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -100px;
}
#push {
  height: 100px;
}
footer {
  min-height: 100px;
}
.circle-md {
  display: inline-block;
  border-radius: 0.8em 0.8em 0.8em 0.8em;
  padding: 0.3em;
  min-width: 1.6em;
  height: 1.6em;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 1em;
  width: 1.6em;
}
.circle-bg {
  display: inline-block;
  border-radius: 1em 1em 1em 1em;
  padding: 0.5em;
  min-width: 2em;
  height: 2em;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 1em;
  width: 2em;
}
.circled {
  display: inline-block;
  border-radius: 0.75em 0.75em 0.75em 0.75em;
  padding: 0.25em;
  min-width: 1.5em;
  height: 1.5em;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 1em;
}
.circled-md {
  display: inline-block;
  border-radius: 0.8em 0.8em 0.8em 0.8em;
  padding: 0.3em;
  min-width: 1.6em;
  height: 1.6em;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 1em;
}
.circled-lg {
  display: inline-block;
  border-radius: 0.9em 0.9em 0.9em 0.9em;
  padding: 0.4em;
  min-width: 1.8em;
  height: 1.8em;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 1em;
}
.circled-bg {
  display: inline-block;
  border-radius: 1em 1em 1em 1em;
  padding: 0.5em;
  min-width: 2em;
  height: 2em;
  color: #fff;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 1em;
}
.btn-toolbar-responsive {
  margin-left: 0;
}
.btn-toolbar-responsive .btn,
.btn-toolbar-responsive .btn-nr {
  display: inline-block;
  margin-top: 10px;
  margin-left: 0;
  margin-right: 5px;
}
.btn-toolbar-responsive {
  margin-top: -10px;
}
footer {
  margin-top: 20px;
  display: block;
  line-height: 100px;
  background: #444;
  color: #fff;
}
footer h3 {
  margin-top: 10px;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #fff;
}
footer p {
  margin: 0;
}
.panel-my {
  max-width: 360px;
  margin: 0 auto 20px;
  background-color: #f5f5f5;
  margin-bottom: 10px;
}
.panel-my .heading {
  margin-top: 0;
  font-size: 30px;
  margin-bottom: 10px;
}
.panel-my .panel-body {
  padding: 39px 29px;
}
.panel-my input[type="text"],
.panel-my input[type="password"],
.panel-my input[type="email"] {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px;
}
.panel-my select {
  font-size: 16px;
  height: auto;
  margin-bottom: 15px;
  padding: 7px 9px;
}
.btn-google-plus {
  color: #fff;
  background-color: #dd4b39;
}
.btn-facebook {
  color: #fff;
  background-color: #3b5998;
}
.color-facebook {
  color: #3b5998;
}
.color-facebook:hover {
  color: #293F6B;
}
.color-google-plus {
  color: #dd4b39;
}
.color-google-plus:hover {
  color: #B92F20;
}
.btn-google-plus:hover {
  color: #fff;
  background-color: #B92F20;
}
.btn-facebook:hover {
  color: #fff;
  background-color: #293F6B;
}
.social {
  display: block;
  width: 100%;
  line-height: 35px;
  vertical-align: middle;
  font-size: 16px;
  margin-bottom: 15px;
  padding: 7px 9px;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px 4px 4px 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.help-text {
  margin: 10px 0 0 0;
}
.product-details .product-prices .price {
  width: 100%;
  vertical-align: middle;
  line-height: 1em;
}
.product-details .product-prices .price .price-value-container {
  float: right;
}
.product-details .product-prices #finalPrice {
  line-height: 25px;
}
.product-details .product-prices #finalPrice .price-value-container {
  font-weight: bold;
  font-size: 25px;
}
.product-details .product-prices #wholesalePrice {
  line-height: 25px;
}
.product-details .product-prices #wholesalePrice .price-value-container {
  font-size: 25px;
}
.product-details .product-addtocart {
  padding: 2px;
  border: 1px solid #357ebd;
  border-radius: 4px;
  background-color: #428bca;
  display: inline-block;
}
.product-details .product-addtocart:hover {
  background: #3071a9;
}
.product-details .product-addtocart > input {
  width: 50px;
  text-align: center;
  padding-left: 0;
  padding-right: 0;
  border-radius: 0;
}
.product-details .product-addtocart .input-group-btn .btn {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-top: -3px;
  margin-bottom: -3px;
  margin-right: -3px;
  width: 100%;
  height: 40px;
  background: transparent;
  border: none;
  border-radius: 0;
}
.product-details .product-addtocart .input-group-btn .btn:hover {
  background: transparent;
}
/*@btn-primary-color
@btn-primary-bg             
@btn-primary-border*/
.product-box {
  margin-bottom: 20px;
}
.product-tabs .tab-content {
  margin-top: 15px;
}
.gallery .gallery-main {
  max-height: 360px;
  margin-bottom: 15px;
}
.gallery .gallery-main .thumbnail {
  max-height: 360px;
  margin-bottom: 0px;
}
.gallery .gallery-main .thumbnail img {
  max-height: 350px;
}
.gallery .gallery-row {
  margin-left: 0;
  margin-right: -15px;
  max-height: 120px;
}
.gallery .gallery-row-item {
  padding-right: 15px;
  padding-left: 0;
  max-height: 120px;
}
.gallery .gallery-row-item a.thumbnail > img {
  width: auto;
  max-height: 110px;
}
.navbar-main-collapse.collapsing,
.navbar-main-collapse.in {
  float: none !important;
}
.navbar-cart-collapse.collapsing,
.navbar-cart-collapse.in {
  float: none !important;
  background: #fff;
}
.navbar-cart-collapse.collapsing .cart a.dropdown-toggle,
.navbar-cart-collapse.in .cart a.dropdown-toggle {
  display: none;
}
.navbar-cart-collapse.collapsing .cart > .dropdown-menu,
.navbar-cart-collapse.in .cart > .dropdown-menu {
  width: 100%;
  border: none;
  box-shadow: none;
  position: relative;
  display: block;
}
.navbar-user-collapse.collapsing,
.navbar-user-collapse.in {
  float: none !important;
}
.navbar-user-collapse.collapsing li.open > a.dropdown-toggle,
.navbar-user-collapse.in li.open > a.dropdown-toggle {
  background-color: transparent !important;
}
.navbar-user-collapse.collapsing .dropdown-menu,
.navbar-user-collapse.in .dropdown-menu {
  display: block;
  position: static;
  float: none;
  width: auto;
  margin-top: 0;
  background-color: transparent;
  border: 0;
  box-shadow: none;
}
.navbar-user-collapse.collapsing .dropdown-menu > li > a,
.navbar-user-collapse.in .dropdown-menu > li > a,
.navbar-user-collapse.collapsing .dropdown-menu .dropdown-header,
.navbar-user-collapse.in .dropdown-menu .dropdown-header {
  padding: 5px 15px 5px 25px;
}
.navbar-user-collapse.collapsing .dropdown-menu > li > a,
.navbar-user-collapse.in .dropdown-menu > li > a {
  line-height: 20px;
}
.navbar-user-collapse.collapsing .dropdown-menu > li > a:hover,
.navbar-user-collapse.in .dropdown-menu > li > a:hover,
.navbar-user-collapse.collapsing .dropdown-menu > li > a:focus,
.navbar-user-collapse.in .dropdown-menu > li > a:focus {
  background-image: none;
}
.navbar-user-collapse.collapsing .dropdown-menu > .dropdown-header,
.navbar-user-collapse.in .dropdown-menu > .dropdown-header {
  border-color: #080808;
}
.navbar-user-collapse.collapsing .dropdown-menu .divider,
.navbar-user-collapse.in .dropdown-menu .divider {
  background-color: #080808;
}
.navbar-user-collapse.collapsing .dropdown-menu > li > a,
.navbar-user-collapse.in .dropdown-menu > li > a {
  color: #777777;
}
.navbar-user-collapse.collapsing .dropdown-menu > li > a:hover,
.navbar-user-collapse.in .dropdown-menu > li > a:hover,
.navbar-user-collapse.collapsing .dropdown-menu > li > a:focus,
.navbar-user-collapse.in .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: transparent;
}
.navbar-user-collapse.collapsing .dropdown-menu > .active > a,
.navbar-user-collapse.in .dropdown-menu > .active > a,
.navbar-user-collapse.collapsing .dropdown-menu > .active > a:hover,
.navbar-user-collapse.in .dropdown-menu > .active > a:hover,
.navbar-user-collapse.collapsing .dropdown-menu > .active > a:focus,
.navbar-user-collapse.in .dropdown-menu > .active > a:focus {
  color: #ffffff;
  background-color: #080808;
}
.navbar-user-collapse.collapsing .dropdown-menu > .disabled > a,
.navbar-user-collapse.in .dropdown-menu > .disabled > a,
.navbar-user-collapse.collapsing .dropdown-menu > .disabled > a:hover,
.navbar-user-collapse.in .dropdown-menu > .disabled > a:hover,
.navbar-user-collapse.collapsing .dropdown-menu > .disabled > a:focus,
.navbar-user-collapse.in .dropdown-menu > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}
.cart:hover > .dropdown-menu {
  display: block;
}
.cart:hover > a {
  outline: 0;
}
.cart .cart-item {
  display: block;
  min-width: 300px;
  padding: 3px 20px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #333;
  margin-bottom: 5px;
}
.cart .cart-item .price .price-value-container {
  font-weight: bold;
  float: right;
}
.cart .cart-item a:not(.btn) {
  display: inline;
  padding: 0;
  color: #428bca;
  text-decoration: none;
}
.cart .cart-item a:not(.btn):hover,
.cart .cart-item a:not(.btn):focus {
  background-color: initial;
  color: #2a6496;
  text-decoration: underline;
}
.cart .cart-item a:not(.btn):focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.cart .cart-item a.cart-remove {
  color: #a94442;
  font-weight: bold;
  font-size: 20px;
  line-height: 1em;
  vertical-align: middle;
}
.cart .cart-item a.cart-remove:hover {
  color: #843534;
  font-weight: bold;
  text-decoration: none;
}
.cart .cart-item .cart-actions {
  margin-top: 15px;
}
.wizard ul {
  margin: 0;
  padding: 0;
}
.wizard ul[data-steps="1"] li {
  width: 100%;
}
.wizard ul[data-steps="2"] li {
  width: 50%;
}
.wizard ul[data-steps="3"] li {
  width: 33.33333333%;
}
.wizard ul[data-steps="4"] li {
  width: 25%;
}
.wizard ul[data-steps="5"] li {
  width: 20%;
}
.wizard ul[data-steps="6"] li {
  width: 16.66666667%;
}
.wizard ul li {
  display: inline-block;
  font-size: 0;
}
.wizard ul li:first-of-type {
  margin-left: 40px;
}
.wizard ul li:last-of-type {
  margin-left: -60px;
}
.wizard ul li > .content {
  width: 100%;
  height: 40px;
  display: inline-block;
  background-color: #eeeeee;
  font-size: 20px;
  line-height: 40px;
  vertical-align: middle;
  color: #333333;
}
.wizard ul li > .content .wizard-item-number {
  display: inline-block;
  border-radius: 9.5px 9.5px 9.5px 9.5px;
  padding: 2px;
  min-width: 19px;
  height: 19px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  line-height: 15px;
  width: 19px;
  background: #555555;
}
.wizard ul li > .content:hover {
  text-decoration: none;
  color: #333333;
}
.wizard ul li.active > .content {
  border-bottom: 2px solid #5cb85c;
}
.wizard ul li:before,
.wizard ul li:after {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  vertical-align: middle;
}
.wizard ul li:before {
  margin-left: -40px;
  border-top-color: #eeeeee;
  border-bottom-color: #eeeeee;
  border-right-color: #eeeeee;
}
.wizard ul li:after {
  margin-right: -40px;
  border-left-color: #eeeeee;
}
.wizard ul li.success > .content {
  background-color: #c7e6c7;
}
.wizard ul li.success > .content .wizard-item-number {
  background: #5cb85c;
}
.wizard ul li.success:before {
  border-top-color: #c7e6c7;
  border-bottom-color: #c7e6c7;
  border-right-color: #c7e6c7;
}
.wizard ul li.success:after {
  border-left-color: #c7e6c7;
}
.step {
  margin-top: 20px;
}
.step h3 {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: inherit;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
.step .panel-order-signin {
  margin: 0 auto 20px;
  background-color: #f5f5f5;
}
.step .panel-order-signin .heading {
  margin-top: 0;
  margin-bottom: 20px;
  border: none;
}
.step .panel-order-signin .panel-body {
  padding: 40px;
}
.row.vertical-divider .col-*:not(:last-of-type) {
  border-right: 1px solid #dddddd;
}
/*
 * Callouts
 *
 * Not quite alerts, but custom and helpful notes for folks reading the docs.
 * Requires a base and modifier class.
 */
/* Common styles for all types */
.bs-callout {
  padding: 20px;
  margin: 20px 0;
  border-left: 3px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code {
  background-color: #fff;
  border-radius: 3px;
}
/* Variations */
.bs-callout-danger {
  background-color: #fdf7f7;
  border-color: #d9534f;
}
.bs-callout-danger h4 {
  color: #d9534f;
}
.bs-callout-warning {
  background-color: #fcf8f2;
  border-color: #f0ad4e;
}
.bs-callout-warning h4 {
  color: #f0ad4e;
}
.bs-callout-info {
  background-color: #f4f8fa;
  border-color: #5bc0de;
}
.bs-callout-info h4 {
  color: #5bc0de;
}
.products-view .product-thumbnail {
  margin-bottom: 15px;
  padding: 10px;
  background: #eeeeee;
}
.products-view .product-thumbnail:before,
.products-view .product-thumbnail:after {
  content: '';
  display: table;
  clear: both;
}
.products-view .product-thumbnail .product-image-container {
  padding: 10px;
  border: 1px solid #c4c4c4;
  display: block;
  width: 100%;
  height: 222px;
  background-color: #fff;
  text-align: center;
  line-height: 200px;
}
.products-view .product-thumbnail .product-image-container img {
  max-width: 100%;
  max-height: 200px;
}
.products-view .product-thumbnail .product-info {
  right: 31px;
  text-align: right;
  position: absolute;
}
.products-view .product-thumbnail .product-info .stock-amount {
  display: block;
  margin-top: -31px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 25px;
  width: 25px;
  height: 25px;
}
.products-view .product-thumbnail .product-info .stock-amount.available {
  background: #5cb85c;
}
.products-view .product-thumbnail .product-info .stock-amount.unavailable {
  background: #555555;
}
.products-view .product-thumbnail .product-name {
  display: block;
  width: 100%;
  font-size: 20px;
  margin: 5px 0 5px 0;
  padding: 0;
}
.products-view .product-thumbnail .product-price {
  font-size: 18px;
  line-height: 30px;
  font-weight: bold;
}
.products-view .product-thumbnail .product-addtocart {
  float: right !important;
}
.products-view .product-thumbnail .product-addtocart i {
  display: inline-block;
  margin-top: -3px;
  margin-bottom: -3px;
  border: 1px #fff solid;
  border-radius: 2px;
  padding: 2px;
  font-size: 1em;
}
.paginator .pagin-info {
  margin-right: 20px;
}
.paginator .pagination {
  margin: 0;
}
.categories {
  background: #eeeeee;
}
.categories .category-plus {
  cursor: pointer;
  position: absolute;
  line-height: 30px;
  display: block;
  width: 12px;
  text-align: center;
  margin-left: 10px;
}
.categories .category-plus:hover {
  color: #777777;
}
.categories ol {
  margin: 0;
  padding: 0 0 0 0;
  list-style-type: none;
}
.categories ol .category-plus + a {
  position: relative;
  margin-left: 30px;
  padding-left: 0px;
  max-width: 100%;
  width: auto;
}
.categories > ol {
  margin: 0;
  padding: 0 0 0 0;
  list-style-type: none;
}
.categories > ol > li > a.current {
  background: #777777;
  color: #fff;
}
.categories > ol ol {
  margin-left: 10px;
}
.categories > ol ol a.current {
  color: #245682;
  font-weight: bold;
}
.categories > ol li a {
  display: block;
  width: 100%;
  height: 30px;
  font-size: 15px;
  line-height: 30px;
  padding-left: 10px;
}
ul.radiolist {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
ul.radiolist li {
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 40px;
  line-height: 30px;
  border: 1px solid #e1e1e1;
  padding: 5px 10px;
  background: #f4f4f4;
}
ul.radiolist li:not(:last-child) {
  border-bottom: 0;
}
ul.radiolist li label input {
  position: initial !important;
  float: none !important;
  margin-right: 5px;
}
.user-toggle,
.cart-toggle {
  color: #fff;
  font-size: 22px;
  padding: 0px 10px;
}
